=== debian/changelog ===
wmwave (0.4-11.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add debian/patches/Fix-compilation-with-gcc-10.patch.
    Thanks to Logan Rosen <logan@ubuntu.com>. (Closes: #957954)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 12 Feb 2021 22:18:49 +0000

wmwave (0.4-11) unstable; urgency=medium

  [ Guido Günther ]
  * Use 3.0 (quilt) format
  * Move Debian delta to debian/patches
  * Switch to dh
  * Switch to debhelper compat level 12
  * Bump standards version

  [ Reiner Herrmann ]
  * Move libraries to the end
    (Closes: #925859)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 25 Oct 2019 23:59:08 +0200

wmwave (0.4-10) unstable; urgency=medium

  * [38afc39] Switch to debhelper level 8
    (Closes: #817725)
  * [59d5acf] Use homepage field

 -- Guido Günther <agx@sigxcpu.org>  Sun, 13 Mar 2016 00:29:58 +0100

wmwave (0.4-9) unstable; urgency=low

  * fix noise and level calculation for dBm. Thanks to Paul Martin for
    feedback and suggestions (Closes: #406947)

 -- Guido Guenther <agx@sigxcpu.org>  Fri, 15 Jun 2007 16:33:33 +0200

wmwave (0.4-8) unstable; urgency=low

  * use iwlib instead of doing the ioctl ourselfes (Closes: #427594, #406947, #225279)
  * update homepage in debian/copyright and debian/control (Closes: #421405)
  * switch to debhelper 5 

 -- Guido Guenther <agx@sigxcpu.org>  Sat, 09 Jun 2007 14:23:36 +0200

wmwave (0.4-7) unstable; urgency=low

  * add patch from Julien BLACHE <jblache@debian.org> to use the proper ioctl
    instead of parsing /proc/net/wireless, this also fixes some problems when
    the driver reports values in dB or displays erratic values like the level
    being higher than the max level - thanks a lot Julien.
  * bump standards version 
  * update email address

 -- Guido Guenther <agx@sigxcpu.org>  Sat, 13 Jan 2007 22:16:01 +0100

wmwave (0.4-6) unstable; urgency=low

  * Build-Depend on the specific x libraries instead of libx11-dev
    (Closes: 346783)
  * Bump standards version to 3.6.2 (no source changes)
  * quote all menu strings 

 -- Guido Guenther <agx@debian.org>  Mon,  9 Jan 2006 10:10:35 +0100

wmwave (0.4-5) unstable; urgency=low

  * recompile against linux-kernel-headers, fixing segfault on 2.6 kernels
    (Closes: #201713)
  * minor source code cleanups

 -- Guido Guenther <agx@debian.org>  Tue, 23 Dec 2003 00:10:32 +0100

wmwave (0.4-4) unstable; urgency=low

  * manpage cleanups by Ludovic Rousseau, thanks (Closes: #216597)
  * fix typo in copyright file
  * sanitize Makfile a bit and handle DH_BUILD_OPTIONS
  * fix possible overflow in iface[]/wmwave.c
  * bump Standards-Version to 3.6.1 

 -- Guido Guenther <agx@debian.org>  Sun, 26 Oct 2003 19:59:59 +0100

wmwave (0.4-3) unstable; urgency=low

  * package taken from Noah L. Meyerhans, thanks.
  * remove CVS/ directories (Closes: #201220)
  * remove executable bits from wmwave.c
  * fix wrong link display by calling SIOCGIWRANGE ioctl (Closes: #151376)
  * fix typo in description (Closes: #125502)
  * echo 4 > debian/compat, adjust debhelper dependency
  * bump standards version to 3.5.6

 -- Guido Guenther <agx@debian.org>  Sun, 13 Jul 2003 22:32:27 +0200

wmwave (0.4-2.1) unstable; urgency=low

  * NMU
  * debian/control: added xlibs-dev to Build-Depends

 -- Branden Robinson <branden@debian.org>  Fri, 13 Jul 2001 16:45:23 -0500

wmwave (0.4-2) unstable; urgency=low

  * Fixed a bug in the entry in the Debian menu system.  (Closes: Bug#99745)
  * Bumped the standards version up to 3.5.4.0

 -- Noah Meyerhans <noahm@debian.org>  Sat,  2 Jun 2001 22:29:54 -0400

wmwave (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Noah Meyerhans <frodo@morgul.net>  Tue, 07 Feb 2001 16:42:03 -0500
