=== debian/control ===
Source: wmwave
Section: x11
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper (>= 12~),
 libiw-dev,
 libx11-dev,
 libxext-dev,
 libxpm-dev,
Standards-Version: 4.4.0
Homepage: http://wmwave.sourceforge.net

Package: wmwave
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Monitor status of an 802.11 wireless ethernet link
 wmwave is dockapp for Window Maker to display statistical information
 about a current wireless ethernet connection.  While made for Window
 Maker, it works with other window managers.
